﻿/*
Theme Name:     SportCenter Child
Theme URI:      http: //example.com/
Description:    Дочерняя тема для темы SportCenter
Author:         Ваше имя
Author URI:     http://web-set.org.ua/
Template:       sportcenter
Version:        0.1.0
*/

@import url("../sportcenter/style.css");

body.page-template-page-map { overflow-x: hidden; }
.map_all_memorials {
	width: 100%;
	min-height: 700px;
	min-height: calc(100vh - 40px);
		min-height: -webkit-calc(100vh - 40px);
	display: block;
	overflow: hidden;
}
.admin-bar .map_all_memorials {
	min-height: calc(100vh - 72px);
		min-height: -webkit-calc(100vh - 72px);
}
.map_memorial {
	width: 100%;
	height: 450px;
	display: block;
}
.title_page {
	font-size: 40px;
	margin-bottom: 60px;
}
.head_block {
	margin: 20px 0;
}
.icon_block {
	width: 100px;
    height: 100px;
    line-height: 90px;
    text-align: center;
    border: 4px solid #f7c51e;
    display: inline-block;
    color: #f7c51e;
    font-size: 40px;
    float: left;
    margin-right: 20px;
}
.head_info {
	float: left;
}
.title_block {
	font-family: "Russo One", Times, serif;
    text-transform: uppercase;
    font-style: italic;
    letter-spacing: 1px;
    font-size: 24px;
    color: #222;
}
.title_block.medium {
	font-size: 22px;
    line-height: 1.5;
}
.local_coord,
.local_adress {
	font-size: 17px;
    /*letter-spacing: 1px;*/
    word-spacing: 2px;
    line-height: 1.6;
}
.full_thumb {
	width: 100%;
	height: auto;
	display: block;
	margin: 40px auto;
	text-align: center;
}
.full_thumb img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.desc_memorial {
	font-size: 16px;
	margin-bottom: 40px;
}
.gallery_block {
	display: block;
	margin-bottom: 40px;
}
.slick-slide img { margin: 0 auto; }
.slider-nav img {
	opacity: .7;
		-webkit-opacity: .7;
		-moz-opacity: .7;
		-o-opacity: .7;
	transition: opacity .3s ease;
		-webkit-transition: opacity .3s ease;
		-moz-transition: opacity .3s ease;
		-o-transition: opacity .3s ease;
}
.slider-nav img:hover,
.slider-nav .slick-active.slick-center img {
	opacity: 1;
		-webkit-opacity: 1;
		-moz-opacity: 1;
		-o-opacity: 1;
}
.slider-nav .slick-active.slick-center img {
	box-shadow: 0 0 50px #000;
		-webkit-box-shadow: 0 0 50px #000;
		-moz-box-shadow: 0 0 50px #000;
		-o-box-shadow: 0 0 50px #000;
	z-index: 5;
}
.slider-nav .slick-slide img {
	width: 100%;
	height: auto;
	cursor: pointer;
}
.slider-full .slick-prev,
.slider-full .slick-next {
	width: 50px;
	height: 50px;
	background: #fff;
	font-family: monospace;
	z-index: 5;
	transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
}
.slider-full .slick-prev:before, 
.slider-full .slick-next:before {
	color: #000;
	z-index: 15;
}
.slider-full .slick-prev:before {
	content: '<';
	transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
	display: block;
	text-align: right;
	font-family: monospace;
    font-size: 36px;
    padding-right: 6px;
}
.slider-full .slick-next:before {
	content: '>';
	transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
	display: block;
	text-align: left;
	font-family: monospace;
    font-size: 36px;
	padding-left: 6px;
}
.slider-full .slick-prev:hover:before, 
.slider-full .slick-next:hover:before { color: #f7c51e; }

.rating-container {
    width: 141px;
    height: 26px;
    position: relative;
}
.rating-container .star {
	width: 20%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	z-index: 5;
	cursor: pointer;
}
.rating-container .star:nth-of-type(1) { left: 0; }
.rating-container .star:nth-of-type(2) { left: 20%; }
.rating-container .star:nth-of-type(3) { left: 40%; }
.rating-container .star:nth-of-type(4) { left: 60%; }
.rating-container .star:nth-of-type(5) { left: 80%; }



.rating-container .rating-stars {
    width: 141px;
    height: 26px;
    display: block;
    background: url('img/star.png') no-repeat;
    background-position: 0 0;
    position: relative;
}
.rating-container .star:nth-of-type(1):hover ~ .rating-stars,
.rating-stars.star-1 { background-position: 0 -30px; }
.rating-container .star:nth-of-type(2):hover ~ .rating-stars,
.rating-stars.star-2 { background-position: 0 -60px; }
.rating-container .star:nth-of-type(3):hover ~ .rating-stars,
.rating-stars.star-3 { background-position: 0 -90px; }
.rating-container .star:nth-of-type(4):hover ~ .rating-stars,
.rating-stars.star-4 { background-position: 0 -120px; }
.rating-container .star:nth-of-type(5):hover ~ .rating-stars,
.rating-stars.star-5 { background-position: 0 -150px; }

.rating-container .qty-stars {
	width: auto;
    height: 26px;
    display: inline-block;
    background: #ff5700;
    padding: 0 15px;
    color: #fff;
    border-radius: 5px;
    font-weight: 600;
    position: absolute;
    top: 0;
    right: -60px;
}

.member_memorial,
.afisha_news {
	margin: 40px auto;
	display: block;
}
.member_memorial .curator {
	width: 33.33333333%;
	float: left;
	padding-left: 15px;
    padding-right: 15px;
}
.member_memorial .curator:nth-of-type(2) { margin-left: -15px;}

.afisha_news > div,
.link_dead_block > div {
	width: 48%;
	display: block;
	float: left;
}
.afisha_news .afisha,
.link_dead_block .dead_block { margin-right: 4%; }
.afisha_news ul { padding-left: 15px; }
.list_dead { line-height: 1.5; }
.hidden_row { display: none; }
.toggle_list {
	color: #0588f9;
	display: block;
	margin-bottom: 20px;
}
.toggle_list span {
	display: none;
	cursor: pointer;
}
.toggle_list span:hover {
	color: #f7c51e;
}
.toggle_list span.visible { display: inline-block; }
.links_memorial li { line-height: 1.5; }
.links_memorial a { color: #0588f9; }
.links_memorial a:hover { color: #f7c51e; }



.custom_form_memorial {
	width: 100%;
	height: auto;
	background: #f5f5f5;
    position: relative;
    display: flex;
    	display: -webkit-flex;
    justify-content: space-between;
    	-webkit-justify-content: space-between;
    	-moz-justify-content: space-between;
    	-o-justify-content: space-between;
    flex-wrap: wrap;
    	-webkit-flex-wrap: wrap;
    	-moz-flex-wrap: wrap;
    	-o-flex-wrap: wrap;
}
.toggle_search_form {
	display: block;
	margin: 120px 0 20px;
	text-align: right;
}
.toggle_search_form span {
	cursor: pointer;
}
.toggle_search_form span:hover { color: #a9ca6e; }
#search_form {
	margin: 10px 0 20px;
	display: none;
}
#search_form.active { display: block; }
.filter_form-block { margin: 20px 0 40px; }
.clear_row:after {
	content: '';
	display: block;
	clear: both;
}
.field_filter,
.field_submit {
	padding: 15px;
	position: relative;
	line-height: 41px;
}
.field_filter { float: left; }
#filter_form .field_filter {
	width: calc( (100% - 180px) / 5 );
		width: -webkit-calc( (100% - 180px) / 5 );
	max-width: 180px;
}
#search_form .field_filter {
	width: calc( 100% / 3 );
		width: -webkit-calc( 100% / 3 );
}
/*#filter_form .field_filter.type_select {
	max-width: 275px;
	width: 275px;
}*/
/*#filter_form .field_filter.type_select .select_filter .select_val.cheched {
	width: 250px;
    display: block;
    padding: 8px 0 0 0;
    line-height: 25px;
}*/
#filter_form .field_filter:nth-of-type(3) { min-width: 190px; }
/*#filter_form .field_filter:nth-of-type(4) { min-width: 140px; }*/
.field_custom {
	width: calc(100% - 180px);
		width: -webkit-calc(100% - 180px);
}

.type_select .select_filter .select_val.cheched {
	overflow: hidden;
    width: 100%;
    display: block;
    line-height: 41px;
    height: 35px;
}
.type_select .select_filter .select_val.cheched span {
	width: 300px;
    display: block;
}
.type_select .select_filter .select_val.cheched:before {
	top: 60%;
    right: 2px;
}
.type_select .select_filter .select_val.cheched:after {
	content: '';
	width: 30px;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;

	background: rgba(245,245,245,1);
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(245,245,245,1) 44%, rgba(245,245,245,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,0)), color-stop(44%, rgba(245,245,245,1)), color-stop(100%, rgba(245,245,245,1)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(245,245,245,1) 44%, rgba(245,245,245,1) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(245,245,245,1) 44%, rgba(245,245,245,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(245,245,245,1) 44%, rgba(245,245,245,1) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(245,245,245,1) 44%, rgba(245,245,245,1) 100%);

}



#filter_form .field_filter:nth-of-type(1) { max-width: 110px; }
.field_filter label {
	position: absolute;
	top: 50%;
	left: 25px;
	cursor: pointer;
    transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-moz-transform: translateY(-50%);
    	-o-transform: translateY(-50%);
}
.field_filter input {
	width: 100%;
	background: transparent;
	border: 0;
	height: 41px;
    padding: 12px 12px 0;
    transition: all .3s ease;
    	-webkit-transition: all .3s ease;
    	-moz-transition: all .3s ease;
    	-o-transition: all .3s ease;
}
#filter_form .field_filter input { width: 100px; }
.field_filter.active label {
	top: 0px;
    left: 15px;
    color: #000;
    font-size: 11px;
    cursor: pointer;
    transform: translateY(0);
    	-webkit-transform: translateY(0);
    	-moz-transform: translateY(0);
    	-o-transform: translateY(0);
    transition: all .3s ease;
    	-webkit-transition: all .3s ease;
    	-moz-transition: all .3s ease;
    	-o-transition: all .3s ease;
}
.field_filter.active input {
	border-bottom: 1px solid #666;
	background: transparent;
}
.select_filter {
	display: block;
	position: relative;
}
.select_filter .select_val,
.select_filter .select_label {
	font-weight: bold;
	position: relative;
	cursor: pointer;
	transition: all .3s ease;
	    -webkit-transition: all .3s ease;
	    -moz-transition: all .3s ease;
	    -o-transition: all .3s ease;
}
.select_filter .select_val {
	border-bottom: 1px solid transparent;
    padding: 0 30px 5px 5px;
}
.select_filter .select_label {
	position: absolute;
    width: 1px;
    line-height: 1;
    top: 0;
    left: -1px;
    color: #000;
    font-size: 1px;
    display: block;
    z-index: -1;
    opacity: 0;
    	-webkit-opacity: 0;
    	-moz-opacity: 0;
    	-o-opacity: 0;
}
.select_filter.has_select .select_label {
	z-index: 1;
	width: 100px;
	font-size: 11px;
	opacity: 1;
		-webkit-opacity: 1;
		-moz-opacity: 1;
		-o-opacity: 1;
}
.select_filter .select_val:before {
	content: '\f107';
	font-family: 'FontAwesome';
	position: absolute;
	top: 40%;
	right: 5px;
	z-index: 3;
    transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-moz-transform: translateY(-50%);
    	-o-transform: translateY(-50%);
}
.select_filter .select_val.active:before {
	content: '\f106';
}
.select_filter .select_val.cheched {
	/*color: #000; */
	font-weight: 400;
    top: 7px;
    border-bottom: 1px solid #666;
}
.select_filter ul {
	max-height: 250px;
	overflow-y: auto;
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
	min-width: 115px;
    background: #666;
    z-index: 10;
    padding: 15px;
    list-style: none;
}
.select_filter ul li {
	min-height: 30px;
    line-height: 1;
    padding: 10px;
	color: #fff;
	cursor: pointer;
	text-align: center;
	transition: all .3s ease;
    	-webkit-transition: all .3s ease;
    	-moz-transition: all .3s ease;
    	-o-transition: all .3s ease;
}
.select_filter ul li:hover {
	color: #000;
	background: #f7c51e;
}
.field_submit {
	background: #0f0f0f;
    margin: 0;
    padding: 0 0 0 5px;
    margin-left: 38px;
    position: relative;
    float: right;
}
.field_submit:before {
    content: "";
    display: inline-block;
    height: 100%;
    width: 85px;
    position: absolute;
    top: 0;
    left: -10px;
    background: #0f0f0f;
	    -webkit-backface-visibility: hidden;
	    -ms-transform: skew(-20deg);
	    -webkit-transform: skew(-20deg);
	transform: skew(-20deg);
    transform-origin: top;
	    -webkit-transform-origin: top;
	    -ms-transform-origin: top;
    z-index: 0;
}
.field_submit .submit-filter {
	margin: 15px 20px 15px 0;
	width: 116px;
}

.memorial_table {
	display: block;
	margin: 0 auto 80px;
	position: relative;
}
.qty_post {
	width: 100%;
	display: block;
	text-align: right;
	margin-bottom: 10px;
}
.qty_post > div {
	display: inline-block;
}
.qty_post .qty_title { margin-right: 10px; }
.qty_post .qty {
	width: auto;
	height: 25px;
    line-height: 25px;
    padding: 0 5px;
    border: 1px solid #666;
    color: #000;
    margin: 0 2px;
    cursor: pointer;
    transition: all .3s ease;
    	-webkit-transition: all .3s ease;
    	-moz-transition: all .3s ease;
    	-o-transition: all .3s ease;
}
.qty_post .qty.active {
	background: #000;
	color: #f7c51e;
	font-weight: 600;
}
.qty_post .qty:hover {
	color: #f7c51e;
	border-color: #f7c51e;
}
.search_memorials { margin-bottom: 120px; }
.memorial_row {
	width: 100%;
	display: table;
	table-layout: fixed;
	margin: 7px 0;
	padding: 10px 0;
	color: #000;
}
.memorial_row:nth-of-type(odd) { background: #f5f5f5; }
.memorial_row.head_row {
	background: #454545;
    padding: 10px 0px;
    color: #fff;
}
.memorial_row > div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border-left: 1px solid #e4e3e3;
}
.memorial_row > div:first-child,
.memorial_row.head_row > div { border-left: 0; }
.memorial_row .number_item { width: 57px; }
.memorial_row .thumb_item {
	width: 150px;
	overflow: hidden;
}
.memorial_row .name_item { width: 180px; }
.memorial_row .title_item { width: 220px; }
.memorial_row .type_item { width: 100px; }
.memorial_row .local_item { width: 170px; }
.memorial_row .geolocal_item { width: 110px; }
.memorial_row .year_item { width: 90px; }
.memorial_row .rating_item { width: 75px; }
.memorial_row .thumb_item img {
	transition: all .3s ease;
    	-webkit-transition: all .3s ease;
    	-moz-transition: all .3s ease;
    	-o-transition: all .3s ease;
}
.memorial_row .thumb_item img:hover {
	opacity: .7;
		-webkit-opacity: .7;
		-moz-opacity: .7;
		-o-opacity: .7;
	transform: rotate(-10deg) scale(1.35);
		-webkit-transform: rotate(-10deg) scale(1.35);
		-moz-transform: rotate(-10deg) scale(1.35);
		-o-transform: rotate(-10deg) scale(1.35);
}
.memorial_row .title_item a {
	color: #f7c51e;
	font-weight: 600;
}
.memorial_row .title_item a:hover {
	color: #0199ff;
	text-decoration: underline;
}

/*#memorials_data { position: relative; }*/
.memorial_table .loader_memorial,
#window_map .loader_memorial,
#map .loader_memorial {
	width: 100%;
	height: calc(100% - 38px);
		height: -webkit-calc(100% - 38px);
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 5;
	background: rgba(255,255,255,.8);
	display: none;
}
#window_map .loader_memorial,
#map .loader_memorial {
	height: 100%;
	position: absolute;
	top: 0;
	display: block;
}
#map .loader_memorial { z-index: 505; }
.memorial_table .loader_memorial img,
#window_map .loader_memorial img,
#map .loader_memorial img {
	width: 100px;
	height: 100px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -50px;
}
.no_memorials {
	display: block;
    margin: 40px auto 120px;
    text-align: center;
    font-size: 15px;
}
.no_memorials p:first-child {
	font-size: 20px;
	font-weight: 600;
}
.download_link {
	width: 100%;
	display: block;
	margin: 40px 0;
	text-align: right;
}

.load_memorial {
	width: 240px;
	height: 60px;
	line-height: 60px;
	display: block;
	margin: 40px auto;
	border: 2px solid #f7c51e;
	text-align: center;
	font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
	color: #f7c51e;
	cursor: pointer;
	font-family: "Russo One", Times, serif;
	transition: all .3s ease;
    	-webkit-transition: all .3s ease;
    	-moz-transition: all .3s ease;
    	-o-transition: all .3s ease;
}
.load_memorial:hover {
	background: #f7c51e;
	color: #000;
}




/* =========== about ============ */
.desc_about {
	width: 100%;
	display: block;
	padding: 0 15px;
	margin: 40px auto;
}
.desc_about.margin_top-about { margin-top: 140px; }
.map_data_count {
	width: 100%;
	display: block;
	margin: 80px auto;
}
.map_data_count .map_img {
	margin-bottom: 60px;
	display: block;
}
.map_data_count .map_img img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.count_data {
	width: 100%;
	display: table;
    table-layout: fixed;
    display: flex;
    	display: -webkit-flex;
    justify-content: space-between;
    	-webkit-justify-content: space-between;
    	-moz-justify-content: space-between;
    	-o-justify-content: space-between;
    flex-wrap: wrap;
    	-webkit-flex-wrap: wrap;
    	-moz-flex-wrap: wrap;
    	-o-flex-wrap: wrap;
}
.count_block {
	/*margin: 0 20px;*/
	display: table-cell;
}
.count_block .icon_block {
    width: 60px;
    height: 60px;
    line-height: 55px;
    border: 3px solid #f7c51e;
    font-size: 25px;
    margin-right: 0;
}
.count_block .head_info {
	background: #f7c51e;
	color: #fff;
	/*width: 120px;*/
	height: 60px;
	text-align: center;
}
.count_block .head_info p { margin: 0; }
.count_block .head_info p.number {
	font-weight: 600;
    font-size: 28px;
    line-height: 1;
    margin-top: 5px;
    color: #f03f0f;
}


/* =========== window_map ============ */
.data_map_memorial {
	width: 290px;
	height: auto;
	padding: 10px;
    background: #ab472b;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 500;
    transform: translate3d(100%,0,0);
    	-webkit-transform: translate3d(100%,0,0);
    transition: top .4s ease .4s, transform .4s ease, opacity .5s ease, visibility .1s ease .5s;
    	-webkit-transition: top .4s ease .4s, -webkit-transform .4s ease, opacity .5s ease, visibility .1s ease .5s;
}
.data_map_memorial.active {
	/*right: 40px;*/
	top: inherit;
	bottom: 40px;
	right: 20px;
	transform: translate3d(0,0,0);
    	-webkit-transform: translate3d(0,0,0);
    transition: top .4s, transform .4s ease, opacity .4s ease, visibility 0s ease;
    	-webkit-transition: top .4s, -webkit-transform .4s ease, opacity .4s ease, visibility 0s ease;
}
.data_map_memorial .memorial_boby {
	width: 100%;
	height: auto;
	display: block;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #fff;
	position: relative;
}
.data_map_memorial .memorial_boby .close_window_map {
	width: 25px;
	height: 25px;
	line-height: 23px;
	display: block;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
}
.data_map_memorial .memorial_boby .type_memorial {
	font-size: 12px;
}
.data_map_memorial .memorial_boby .name_memorial {
	font-size: 16px;
    line-height: 1.3;
    font-family: "Russo One", Times, serif;
    font-style: italic;
}
.data_map_memorial .memorial_boby .thumb_memorial {
	width: 100%;
	height: auto;
	display: block;
	margin: 15px auto;
}
.data_map_memorial .memorial_boby .thumb_memorial img {
	width: 100%;
	height: auto;
}
.data_map_memorial .memorial_boby .region_memorial {
	font-size: 14px;
	font-weight: 600;
}
.data_map_memorial .memorial_boby .local_memorial {
	font-size: 13px;
}
.data_map_memorial .memorial_boby .rating_memorial .rating-container { margin: 0 auto; }
.data_map_memorial > a {
	width: 100%;
	height: 50px;
	line-height: 50px;
	display: block;
	border: 1px solid #fff;
	color: #fff;
	font-family: "Russo One", Times, serif;
	transition: all .3s ease;
    	-webkit-transition: all .3s ease;
    	-moz-transition: all .3s ease;
    	-o-transition: all .3s ease;
}
.data_map_memorial > a:hover {
	background: #fff;
	color: #000;
	letter-spacing: 2px;
}




/* ========== popup ============ */
.overlay {
	width: 100%;
	height: 100%;
	visibility: hidden;
    opacity: 0;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    overflow-y: auto;
    background: #000;
    background: rgba(0,0,0,.95);
    transform: translate3d(0,100%,0);
    	-webkit-transform: translate3d(0,100%,0);
    transition: top .4s ease .4s, transform .4s ease, opacity .5s ease, visibility .1s ease .5s;
    	-webkit-transition: top .4s ease .4s, -webkit-transform .4s ease, opacity .5s ease, visibility .1s ease .5s;
}
.overlay.active {
    visibility: visible;
    opacity: 1;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    transition: top .4s, transform .4s ease, opacity .4s ease, visibility 0s ease;
    -webkit-transition: top .4s, -webkit-transform .4s ease, opacity .4s ease, visibility 0s ease;
}
.popup_body {
	width: auto;
	max-width: 90%;
	height: auto;
	display: block;
	margin: 0 auto 40px;
}
.popup_head {
	width: 100%;
	display: block;
	min-height: 28px;
}
.popup_head .title_popup {
	font-size: 13px;
	float: left;
	width: calc(100% - 30px);
		width: -webkit-calc(100% - 30px);
}
.popup_head a.close_popup {
	width: 25px;
    height: 28px;
    text-align: right;
    line-height: 28px;
    display: block;
    float: right;
    color: #fff;
    font-size: 18px;
}
.popup_head a.close_popup:hover { color: #f7c51e; }
.popup_content .view_img {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}
.popup_content .view_img img {
	width: 100%;
	height: auto;
}
.popup_content .view_img a {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	color: #d4d4d4;
    font-size: 24px;
    opacity: .6;
    	-webkit-opacity: .6;
    	-moz-opacity: .6;
    	-o-opacity: .6;
    transition: all .3s ease;
    	-webkit-transition: all .3s ease;
    	-moz-transition: all .3s ease;
    	-o-transition: all .3s ease;
}
.popup_content .view_img a:hover {
	color: #fff;
	text-shadow: 0 0 5px #000;
		-webkit-text-shadow: 0 0 5px #000;
		-moz-text-shadow: 0 0 5px #000;
		-o-text-shadow: 0 0 5px #000;
	opacity: 1;
    	-webkit-opacity: 1;
    	-moz-opacity: 1;
    	-o-opacity: 1;
    transform: scale(1.2);
    	-webkit-transform: scale(1.2);
    	-moz-transform: scale(1.2);
    	-o-transform: scale(1.2);
}
.toggle_filter_form { display: none; }
.registry_list { padding: 0 15px; }



/* ======================================================================================
=====================================  M E D I A  =======================================
====================================================================================== */

@media screen and ( max-width: 1400px ) {
	.data_map_memorial.active { bottom: 20px; }	
}


@media screen and ( max-width: 1200px ) {
	.logo { height: 70px; }
	#main-nav .navbar-nav>li>a { padding: 30px 15px; }
	#main-nav.affix .navbar-nav>li>a { padding: 5px 15px; }
	.count_data {
		width: 670px;
		margin: 0 auto;
	} 
	.count_block { margin: 20px 0; }
	#filter_form .field_filter { min-width: 130px; }
	#filter_form .field_filter:nth-of-type(3) { min-width: 170px; }
	.field_filter label,
	.select_filter .select_val, .select_filter .select_label { font-size: 12px; }
	#filter_form .field_filter:nth-of-type(1) {
		max-width: 100px;
		min-width: 90px;
	}
	.field_filter input { padding: 12px 0 0; }
	.select_filter .select_val { padding: 0 20px 5px 0px; }
	.memorial_row { font-size: 13px; }
	.memorial_row .number_item { width: 50px; }
	.memorial_row .thumb_item { width: 120px; }
	.memorial_row .thumb_item img { width: 80%; }
	.memorial_row .title_item { width: 200px; }
}


@media screen and ( max-width: 992px ) {
	.logo { height: 60px; }
	#main-nav .navbar-nav>li>a { padding: 30px 10px; }
	#main-nav.affix .navbar-nav>li>a { padding: 5px 10px; }
	#main-nav .navbar-nav>li>a { font-size: 15px; }
	#filter_form .field_filter,
	.field_custom,
	#filter_form .field_filter input,
	.field_filter,
	#search_form .field_filter {
		float: none;
		width: 100%;
		max-width: inherit;
	}
	#filter_form .field_filter:nth-of-type(1) {
		max-width: inherit;
	}
	.select_filter .select_val {
		width: 100%;
		display: block;
	    padding: 15px 20px 10px 10px;
	    line-height: 1;
	}
	.select_filter ul { width: 100%; }
	.field_filter label, .select_filter .select_val, .select_filter .select_label { font-size: inherit; }
	.field_submit { 
		margin: 15px;
		text-align: center;
		padding: 0;
	    display: block;
	    width: auto;
	    float: none;
	}
	.field_submit:before,
	.type_select .select_filter .select_val.cheched:after { display: none; }
	.field_submit .submit-filter {
	    margin: 0;
	    width: 100%;
	    padding: 15px 0;
	}
	#filter_form .field_filter input,
	.field_filter input,
	.select_filter .select_val.cheched { text-align: center; }
	.type_select .select_filter .select_val.cheched {
		line-height: 1;
		height: inherit;
	}
	.type_select .select_filter .select_val.cheched span { width: 100%; }
	#search_form { padding-bottom: 1px; }
	#filter_form {
		display: none;
		padding-bottom: 1px;
	}
	.toggle_filter_form {
		width: 100%;
		display: block;
		padding: 10px 20px;
		background: #f5f5f5;
		color: #666;
		font-size: 16px;
		font-weight: 600;
		position: relative;
	}
	.toggle_filter_form:after {
		content: '\f0d7';
		font-family: 'Fontawesome';
		display: block;
		position: absolute;
		top: 50%;
		right: 20px;
		color: #666;
		font-size: 22px;
		transform: translateY(-50%);
			-webkit-transform: translateY(-50%);
			-moz-transform: translateY(-50%);
			-o-transform: translateY(-50%);
	}
	.toggle_filter_form.active:after {
		content: '\f0d8';
	}
	.field_filter { padding: 5px 15px; }
	.data_map_memorial.active {
		position: static;
		margin: 40px auto;
	}
	.admin-bar .map_all_memorials {
		min-height: inherit;
	    height: 350px;
	    margin-top: 80px;
	}
	.map_all_memorials {
		min-height: inherit;
	    height: 350px;
	    margin-top: 80px;
	}
	.memorial_table .memorial_row .number_item,
	.memorial_table .memorial_row .geolocal_item,
	.memorial_table .memorial_row .year_item { display: none; }
	.memorial_table .memorial_row > div { width: auto !important; }
	.memorial_table .memorial_row .thumb_item { border-left: 0; }
	.map_memorial { height: 350px; }
	.title_block { font-size: 20px; }
}


@media screen and ( max-width: 767px ) {
	.logo { height: 80px; }
	.count_data {
		width: 100%;
		padding: 0 15px;
		justify-content: space-evenly;
		    -webkit-justify-content: space-evenly;
		    -moz-justify-content: space-evenly;
		    -o-justify-content: space-evenly;
	}
	.count_block { margin: 10px 5px; }
	.memorial_row { word-break: word-break: unset; }
	.memorial_row .rating_item,
	.search_memorials .memorial_row .number_item,
	.slider-nav { display: none; }
	.memorial_row > div { width: auto !important; }
	.search_memorials .memorial_row .name_item { border-left: 0; }
	.memorial_row.head_row { font-size: 12px; }
	.title_page { font-size: 28px; }
	.title_block {
		font-size: 18px;
		line-height: 28px;
	}
	.icon_block {
	    width: 80px;
	    height: 80px;
	    line-height: 70px;
	    margin-right: 10px;
	}
	.member_memorial .curator { width: 50%; }
	.afisha_news .afisha, .link_dead_block .dead_block { margin-right: 0; }
	.afisha_news > div, .link_dead_block > div {
	    width: 100%;
	    float: none;
	}
}



@media screen and ( max-width: 460px ) {
	.memorial_row .type_item { display: none; }
	.memorial_table .memorial_row > div { font-size: 12px; }
	.map_memorial {
	    height: 250px;
	    margin-top: 80px;
	}
	.member_memorial .curator { width: 100%; }
	.member_memorial .curator:nth-of-type(2) { margin-left: 0; }
	.head_block.no_icon .head_info { float: none; }
	.head_block.no_icon .title_block { text-align: center; }
	.icon_block {
	    width: 40px;
	    height: 40px;
	    font-size: 20px;
	    line-height: 35px;
	    margin-right: 10px;
	    border: 2px solid;
	}
	.title_page { margin-bottom: 40px; }
}